@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}


/*GFM Skin CSS */
p, li, ul, ol, strong, body, header, footer, section, div {font-family: 'Lato', sans-serif;}
p {
    margin: 0 0 8px 0;
    line-height: 1.5em;
    font-family: 'Lato', sans-serif;
    font-size: 1.4rem;
}
A:link { color :#f7941d; text-decoration : none;  -moz-transition: all 0.7s ease 0s;
	-webkit-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s; }
A:visited { color :#f7941d; text-decoration : none; }
A:hover { color :#666666; text-decoration : none; }
A:active { color :#f7941d; text-decoration : none; }
h1 {
    font-size: 2.5rem;
    line-height: 1.5em;
    letter-spacing: 3px;
    color: #4b2f72;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}
h2 {
    font-size: 2.3rem;
    line-height: 1.5em;
    letter-spacing: 5px;
    color: #f7941d;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}
h3{font-size:2rem;line-height:1.5em;letter-spacing:0;color:#f7941d;font-weight:600;font-family: 'Lato', sans-serif;}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#f7941d;font-weight:600;font-family: 'Lato', sans-serif;}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#f7941d;font-weight:600;font-family: 'Lato', sans-serif;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#f7941d;font-weight:600;font-family: 'Lato', sans-serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Lato', sans-serif;}




.innerpage h1 {   font-size: 4rem;    line-height: 1.3em;margin-bottom:0px;}
.innerpage h2 {
    font-family: 'Pacifico', cursive;
    text-transform: none;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1.2em;
    font-size: 3.2rem;
    margin-top: 0px;
    margin-bottom: 40px;
}
.innerpage h3 {  line-height: 1.5em;
    letter-spacing: 3px;
    color: #4b2f72;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;}

img {max-width:100%}
video {
  width: 100%!important;
  height: auto!important;
}
.eds_CarouselGallery_Testimonials .swiper-slide::before {display:none!important}
.eds_CarouselGallery_Testimonials .edsCG_itemTitle, .eds_CarouselGallery_Testimonials .edsCG_itemDescription {
    align-self: center!important;
}
.eds_CarouselGallery_Testimonials .edsCG_itemDescription, .eds_CarouselGallery_Testimonials .edsCG_itemDescription p {
    color: #fff;
    font-size: 1.5rem;
    text-align: justify;
    line-height: 1.2em;
}
.eds_CarouselGallery_Testimonials .swiper-slide {
    padding: 1rem;
    margin: 0rem 0!important;
}
.eds_CarouselGallery_Testimonials .edsCG_itemTitle {
    padding: 0;
    font-size: 1.5rem;
    color: #fff;
    opacity: 1;
    font-weight: 300;
    margin-top: 50px!important;
}
section.content_colorbg h2 {color:#fff;}
section.content_colorbg .skin_main_padding {
    padding: 130px 12%;
}
#skin_wrapper {width:100%;  position:inherit!important;z-index:1;  background:#fff; margin:0 auto; }
.skin_width { width:100%;max-width:1140px;min-width:767px;margin:0 auto; position:relative;}
#dnn_dnnSearch_ClassicSearch {display:none!important;}
.top_contact {
    color: #fff;
    padding-left: 10px;
    position: absolute;
    left: 45%;
    top: 90px;
}
.top_contact p {
    color: #fff;
    font-size: 2.5rem;
    margin: 0px;
    line-height: 1em;
    font-style: italic;
    letter-spacing: 4px;
    text-shadow: 4px 4px 11px #240056;
}

section.content_colorbg.moving:after {
    content: "";
    background: url(images/testimonialdragon.png);
    width: 27%;
    height: 485px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: -30%;
    background-size: 100%;
    z-index: 99;
    background-repeat: no-repeat;
    margin: auto;    transition: all 2s ease 0s;
}
section.content_colorbg:after {
    content: "";
    background: url(images/testimonialdragon.png);
    width: 27%;
    height: 485px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 30px;
    background-size: 100%;
    z-index: 99;
    background-repeat: no-repeat;
    margin: auto;    transition: all 2s ease 0s;
}
.skin_top_right {float:right;}
#skin_header {
    background: url(images/header.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 7px solid #fff;
}
.logo_style {
    position: relative;
    z-index: 99;
    min-height: 70px;
    padding-left: 0px;
    display: inline-block;
    padding: 10px 0px 0px 50px;
}
.clearafter {display: block;}
.site_logo { padding:10px 0; }
.site_logo img {
    max-height: 230px;
}
.skin_banner{ position:relative; min-height:30px;  }
.bannerpane { background:#f7941d; }
.skin_main {
    min-height: 550px;
    position: relative;
}
.content_whitebg, .content_graphicbg { background:#fff; }
.content_graybg { 
background:#f1f1f1;  
    text-align: center;
}

.skin_main.Pirate {OVERFLOW:HIDDEN;}
.Razor {
    height: 660px;
    width: 30%;
    background: url(images/Razor.png);
    background-size: 100%;
    position: absolute;
    top: 0px;
    right:-810px;
    z-index: 99;
    background-repeat: no-repeat;
    transition: all 5s ease 0s;
}
.Razor.moving {
    top: 0px;
    right: -20px;
    transition: all 5s ease 0s;
}


.flyingdragon {
    height: 660px;
    width: 30%;
    background: url(images/dragoninner.png);
    background-size: 100%;
    position: absolute;
    top: -920px;
    right: 0px;
    z-index: 99;
    background-repeat: no-repeat;
    transition: all 2s ease 0s;
}

.flyingdragon.moving {    top: 90px;
    right: 90px;    transition: all 2s ease 0s;}

.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.content_graybg p {color:#4b2f72}
section.content_graybg .skin_main_padding {
    padding: 80px 9%;
}
section.content_whitebg .skin_main_padding {
    padding: 100px 10%;
}
.content_colorbg {
    border-top: 40px solid #f7941d;
    background: url(images/testmonialbg.jpg);
    position: relative;
    border-bottom: 5px solid #fff;
    overflow: hidden;
    background-size: cover;
}
.content_colorbg:before {
    content: "";
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 50px solid #f7941d;
    position: absolute;
	top:0px;
    left: 0px;
    right: 0px;
    width: 50px;
    margin: auto;
}
.eds_CarouselGallery_Quote .swiper-slide::before {display:none!important}
.eds_CarouselGallery_Quote .swiper-slide::before, .eds_CarouselGallery_Quote .edsCG_image {
    box-shadow: 0 0 0px 0 rgb(247, 148, 29)!important;
    border: 1px solid #f7941d!important;
    border-radius: 0px!important;
}
.edgS__container3609 {
    height: 500px!important;
}
.swiper-slide a.link {
    background: #f7941d;
    color: #fff;
    padding: 45px 23.4px 40px;
    position: absolute;
    bottom: -30px;
    right: 10px;
    z-index: 99;
    border-radius: 50%;
    text-align: center;
    font-size: 1.2rem;
}
img.footerlogo {
    width: 75%;
}

.whiteborder {
    border: 1px solid #fff;
    display: inline-block;

}
p.overflow {   margin:10px; overflow: hidden;}
.whiteborder .overflow iframe {
    margin-top: -50px;
    margin-bottom: -6px;
}

.whiteboarder h3 {}
table.timestable p {
    font-family: exo;
    font-weight: 300;
    line-height: 1em;
    font-size: 1.3rem;
}
table.timestable {
    margin: 25px 35px;
    text-align: left;
}
table.timestable td:first-of-type {
    padding-right: 10px;
}

p.address {
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 50px;
    font-size: 1.2rem;
}

.swiper-slide a.link span {
    font-size: 1.6rem;
    font-weight: 900;
    line-height: 1.1em;
    letter-spacing: 2px;
}
.swiper-slide a.link span.small {
    font-size: 0.9rem;
    line-height: 1em;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-weight: 400;
}
a.link:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 23px solid transparent;
    border-right: 23px solid transparent;
    border-bottom: 80px solid #f7941d;
    position: absolute;
    top: -60px;
    transform: rotate(-31deg);
    left: 2px;
}
.content_graphicbg .dnnpane [class*="col-sm"], .content_graphicbg  .dnnpane [class^="col-sm"] {
    padding: 0 55px;
}
.innerpage .skin_main .dnnpane [class*="col-sm"], .innerpage .skin_main  .dnnpane [class^="col-sm"] {    padding: 0 25px; }
.gb a:link, .gb A:visited {
    color: #fff;
    text-transform: uppercase;
    font-size: 1rem;
    position: relative;
    top: 20px;
}
.gb {
    position: relative;
    text-align: center;
    border-radius: 50%;
    background: #8876a1;
    padding: 50px;
    height: 470px;	transition: all 0.7s ease 0s; 
}
.gb:hover {
    background: #f6941d;	transition: all 0.7s ease 0s; 
}

.gb h3 {
    font-size: 2.1rem;
    line-height: 1.1em;
    letter-spacing: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
    margin: 0px;
}

.gb img {
    position: absolute;
    bottom: 0px;
}


.gb1, .gb2, .gb3 {
    position: absolute;
    top: 0px;
    bottom: 0px;
    margin: auto;
    height: 120px;
    left: 0px;
    right: 0px;
}
.gb1 {
    left: 20%;
}
img.graphic1 {
    left: -22%;
    width: 63%;
    top: 0px;
}


img.graphic2 {
    top: -30%;
    width: 69%;
    right: -2.2%;
}
.gb2 {
    height: 60px;
}

.gb3 {
    right: 20%;
}
img.graphic3 {
    bottom: 0px;
    width: 74%;
    left: 202px;
}
.caption {
    position: absolute;
    top: 0px;
}

.skin_top_content {
    padding: 170px 5% 130px;
}
.innerpage .skin_top_content {
    padding: 80px 5% 150px;
}
.skin_main_padding{ padding:0 20px;}

.footer_top {
    background: url(images/footerbg.jpg);
    background-size: cover;
    text-align: center;
}
.footerpane_style {
    padding: 34px 5%;
}
.copyright_bg{ background:transparent;}
.copyright_bar {
    color: #fff;
    border-top: 1px solid #fff;
    margin: 0px 3%;
}
.footer_left {
    padding: 20px 0% 20px 3.5%;
    text-align: left;
}
.socialpane_style {
    float: right;
    padding: 15px 3.5% 15px 0%;
}
.collapse {display:block}
.bannerpane .nivo-caption:after {
    content: "";
    position: absolute;
    bottom: 0px;
    margin: auto;
    top: 0px;
    background: url(images/dragonover3.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    right: 0%;
    z-index: 1;
    background-color: transparent;
    transition: all 0.7s ease 0s;
	  left: -80%;
}
.bannerpane .nivo-caption.playing:after {
    left: -50%;
    transition: all 2s ease 0s;
}
.bannerpane .nivo-caption.playing.finished:after {
   left: 0%;transition: all 2s ease 0s;
}

.bannerpane .nivo-caption {
    position: absolute;
    left: -30%;
    bottom: 0px;
    top: 0px;
    background: transparent;
    color: #fff;
   width: 162%;
    z-index: 8;
    padding: 230px 10px;
    opacity: 1;
    overflow: visible;
transition: all 2s ease 0s;
}

.bannerpane .nivo-caption.playing {
    left: -10%!important;    
transition: all 2s ease 0s;
}
.bannerpane .nivo-caption.playing.finished {

    left: 0%!important;
transition: all 2s ease 0s;
}

.bannerpane .nivo-caption.playing.finished  h5, .bannerpane .nivo-caption.playing.finished p {
width: 65%;  transition: all 2.5s ease 0s;}
.bannerpane .nivo-caption h5 {
    font-size: 4rem;
    text-transform: uppercase;
    font-weight: 900;
    text-shadow: 6px 5px 4px #4a2f6f;
}
.bannerpane .nivo-caption p {
    font-size: 3rem;
    color: #f7941d;
    font-family: pacifico;
    LINE-HEIGHT: 1EM;
    font-weight: 400;
}

.bannerpane .nivo-caption h5, .bannerpane .nivo-caption p {
    margin-top: 0px;
    z-index: 99;
    position: relative;
    width: 45%;
    line-height: 1em;
    text-align: center;
    vertical-align: middle;
transition: all 0s ease 0s;
    opacity: 0;
}
.bannerpane .nivo-caption.playingtext h5, .bannerpane .nivo-caption.playingtext  p {    opacity: 1;	transition: all 0.7s ease 0s;}
.bannerpane .nivo-caption.hide h5, .bannerpane .nivo-caption.hide  p {
	opacity:0;
}
.whiteborder h3 {
    font-size: 1.5rem;

}
/*
.slick-initialized .slick-slide {
    display: block;
    position: relative;
}
.slick-slider .caption {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    z-index: 999;transition: all 0.7s ease 0s;

    right: 0px;
	OVERFLOW:HIDDEN;
}

.slick-slider .slick-active .caption:after {
    transition: all 2s ease 0s;
    LEFT: 0%;
    RIGHT: 20%;
}


.slick-slider .caption:after {
	transition: all 5s ease 0s;
    content: "";
    position: absolute;
    bottom: 0px;
    margin: auto;
    top: 0px;
    background: url(images/dragonover.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
        RIGHT: 0%;
    z-index: 1;
    background-color: transparent;
}

*/

/* --- Menu Style ---*/
div#dnnMenu {
    margin: 20px;
}
.open>.dropdown-menu{display:block;}
.open>a{outline:0;}
.nav {
    margin: 0;
    padding-left: 0;
    list-style: none;
}
div#navbar:before {
    content: "";
    background: linear-gradient(to right, transparent, #4b2e71ad);
    position: absolute;
    left: -11%;
    top: 0px;
    bottom: 0px;
    width: 11%;
}
.nav li:first-of-type  a{   border-left: 0px solid #ffffffad;}
.nav li:last-of-type a {   border-right: 0px solid #ffffffad;}
.nav li {
    list-style: none!important;
}
.nav>li {
    position: relative;
    display: block;
    float: left;
}
.nav>li>a {
    position: relative;
    display: inline-block;
    padding: 5px 26px 5px;
    font-family: Lato;
    font-size: 1vw;
    line-height: 1em;
    LETTER-SPACING: 1PX;
    font-weight: 600;
    color: #FFF;
    text-transform: UPPERCASE;
    margin: 0px;
    border-left: 1px solid #ffffffad;
    border-right: 1px solid #4a2f70ad;
}
.nav:after {
    clear: both;
}
.nav li.active a, .nav li a:hover {
    color: #f7941d;
}
.navbar-collapse {
    overflow-x: visible;
    padding-left: 30px;
    position: absolute;
    z-index: 9;
    bottom: 0px;
    padding-right: 50px;
    right: 0px;
    background: #4b2e71ad;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #555555;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
    cursor: default;
}

.nav:before, .nav:after, .navbar-header:before, .navbar-header:after {
    content: " ";
    display: table;
}
.navbar-toggle .icon-bar {
    background: #fff;
    display: block;
    width: 32px;
    height: 3px;
    border-radius: 1px;
    margin: 4px 0px;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #f7941d;
    border: 0px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
.nav li.dropdown li {
    border-bottom: 1px solid #000;
}
.nav li.dropdown:hover .dropdown-menu {
    display: block!important;
}

.navbar-nav .dropdown-menu>li>a {
    white-space: normal;
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
    background-color: #f7941d;
    border-color: #f7941d;
}

.dropdown-menu>li>a {
    display: block;
    padding: 6px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.5em;
    color: #000000;
    white-space: nowrap;
    font-weight: 600;
    font-size: 16px;
}


.nav>li.disabled>a:hover,
.nav>li.disabled>a:focus {
    text-decoration: none;
    background-color: transparent;
    cursor: not-allowed;
}

@media (min-width: 768px){
.navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
}

}

button.navbar-toggle {
    display: none;
}
.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.caret, span.caret.navbar-toggle.sub-arrow {
    display: inline-block;
    width: 0;
    height: 0;
	padding:0px;
	margin-right:0px;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
#dnnMenu .navbar-default .topLevel>li>a{
	-webkit-transition:all .3s ease 0s;
	-moz-transition:all .3s ease 0s;
	-o-transition:all .3s ease 0s;
	transition:all .3s ease 0s}
#dnnMenu .dropdown-menu::after{
	bottom:100%;
	left:35%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-color:rgba(241,241,241,0);
	border-bottom-color:#fff;
	border-width:10px;
	margin-left:-30px}

#dnnMenu .dropdown-menu li:last-child{border:none}
/*--------- Pane Style ----------*/
.DNNEmptyPane{ display:none!important;}
.dnnpane [class*="col-sm"],.dnnpane [class^="col-sm"] { padding: 0 15px; }
.socialpane { padding: 0;}
.contactpane{}
.content_grid12{}
.topgrid6a{}
.topgrid6b{}
.topgrid4a{}
.topgrid4b{}
.topgrid4c{}
.topgrid3a{}
.topgrid3b{}
.topgrid3c{}
.topgrid3d{}
.topgrid8l{}
.topgrid4r{}
.topgrid4l{}
.topgrid8r{}
.topgrid12{}
.colorgrid4a{margin:20px 0;}
.colorgrid4b{margin:20px 0;}
.colorgrid4c{margin:20px 0;}
.colorgrid12{margin:20px 0 0;}
.middlegrid4a{margin:20px 0;}
.middlegrid4b{margin:20px 0;}
.middlegrid4c{margin:20px 0;}
.middlegrid6a{margin:20px 0;}
.middlegrid6b{margin:20px 0;}
.middlegrid12{margin:20px 0;}
.graygrid4a{margin:20px 0;}
.graygrid4b{margin:20px 0;}
.graygrid4c{margin:20px 0;}
.graygrid12{margin:20px 0;}
.bottomgrid4a{margin:20px 0;}
.bottomgrid4b{margin:20px 0;}
.bottomgrid4c{margin:20px 0;}
.bottomgrid12{margin:20px 0;}
.footertop4a{margin:20px 0;}
.footertop4b{margin:20px 0;}
.footertop4c{margin:20px 0;}
.footertop{}

.footer_grid3a { margin:30px 0 10px 0;}
.footer_grid3b { margin:30px 0 10px 0;}
.footer_grid3c { margin:30px 0 10px 0;}
.footer_grid3d { margin:30px 0 10px 0;}
.footerpane { margin:0 0 10px 0;}

.i_content_grid12 {}
.i_one_grid3 {}
.i_one_grid9 {}
.i_two_grid4a {}
.i_two_grid4b {}
.i_two_grid4c {}
.i_three_grid9 {}
.i_three_grid3 {}
.i_four_grid12 {}
.i_five_grid6a {}
.i_five_grid6b {}
.i_six_grid3a {}
.i_six_grid3b {}
.i_six_grid3c {}
.i_six_grid3d {}
.i_seven_grid12 {}
.i_eight_grid4{}
.i_eight_grid8{}
.i_nine_grid8{}
.i_nine_grid4{}
.i_ten_grid12{}

.leftsidepane { padding:10px 0; }
.l_one_grid8 {}
.l_one_grid4 {}
.l_two_grid6a {}
.l_two_grid6b {}
.l_three_grid4 {}
.l_three_grid8 {}
.l_four_grid4a {}
.l_four_grid4b {}
.l_four_grid4c {}
.l_five_grid12 {}



/*--------- Scroll Top Style ----------*/
#top-link { background:url(images/scroll_top.png) no-repeat scroll center top ; border: 0 none;  bottom:25px; right: 50px; display:block; height:50px; padding:0; width:50px; position: fixed; text-decoration: none; z-index: 903; outline:none;}
#top-link:hover { background:url(images/scroll_top.png) no-repeat scroll center -51px;  -webkit-transition: all 0.2s ease-in 0s; -moz-transition: all 0.2s ease-in 0s; -o-transition: all 0.2s ease-in 0s; transition: all 0.2s ease-in 0s;}

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#ffffff; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#f7941d; text-decoration: none;}

.footerpane_style a, .footerpane_style a:link{ color :#f7941d; text-decoration : none; }
.footerpane_style a:visited { color :#f7941d; text-decoration : none; }
.footerpane_style a:hover { color :#fff; text-decoration : none; }
.footerpane_style a:active { color :#f7941d; text-decoration : none; }

/*--------- Footer Content style ----------*/
.footerpane_style, .footerpane_style .Normal, .footerpane_style p, .footerpane_style div, .footerpane_style span, .footerpane_style li, 
.footerpane_style td, .footerpane_style dt, .footerpane_style dd, .footerpane_style h1, .footerpane_style h2, .footerpane_style h3, 
.footerpane_style h4, .footerpane_style h5, .footerpane_style h6{ color:#fff;}

/* internal page */

.innerpage .site_logo img {
    max-height: 186px;
    margin-left: 50px;
}
.innerpage  .top_contact {
    top: 50px;
}
.gb a.overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    margin: auto;
}


/*mobile CSS Starts here */


@media screen and (max-width: 2568px) {





}
@media screen and (min-width: 1681px) and (max-width: 1920px) {



}
@media screen and (max-width: 1680px) { 
 
 .site_logo img {
    max-height: 213px;
}
.top_contact p {
    font-size: 2.1rem;
}
.navbar-collapse {
    padding-right: 0px;
}
.logo_style {
    padding: 10px 0px 0px 30px;
}
.nav>li>a {
    position: relative;
    display: inline-block;
    padding: 5px 1.6vw 5px;
}
.gb {
    position: relative;
    padding: 50px;
    height: 399px;
    transition: all 0.7s ease 0s;
}
.gb h3 {
    font-size: 1.8rem;
 
}
img.graphic3 {
    bottom: 0px;
    width: 74%;
    left: 171px;
}
section.content_colorbg .skin_main_padding {
    padding: 130px 14%;
}
section.content_colorbg:after {
    width: 25%;
    height: 405px;
    bottom: 0px;
    right: 30px;

}
.content_graphicbg .dnnpane [class*="col-sm"], .content_graphicbg .dnnpane [class^="col-sm"] {
    padding: 0 35px;
}
.homepage section.content_graphicbg .skin_top_content {
    padding: 170px 8.6% 130px;
}
.innerpage section.content_graphicbg .skin_top_content {
    padding: 80px  8.6% 150px;
}


.swiper-slide a.link {
    background: #f7941d;
    color: #fff;
    padding: 45px 23.4px 40px;
    position: absolute;
    bottom: -10px;
    right: 0px;
    z-index: 99;
    border-radius: 50%;
    text-align: center;
    font-size: 1.2rem;
}
 p {
    font-size: 1.3rem;
}
.innerpage h2 {
    font-size: 2.8rem;
}
}

@media screen and (max-width: 1600px) { 

table.timestable p {
    font-family: exo;
    font-weight: 300;
    line-height: 1.18em;
    font-size: 1.2rem;
}
h2 {
font-size: 2.2rem;}
.gb {
    position: relative;
    padding: 50px;
    height: 376px;
    transition: all 0.7s ease 0s;
}

img.graphic3 {
    bottom: 0px;
    width: 73%;
    left: 163px;
}

.eds_CarouselGallery_Testimonials .edsCG_itemDescription, .eds_CarouselGallery_Testimonials .edsCG_itemDescription p {
    font-size: 1.4rem;
}
section.content_colorbg:after {
    width: 25%;
    height: 375px;
    bottom: 0px;
    right: 0px;
}

h2 {
    font-size: 2.1rem;
}

.nav>li>a {
    position: relative;
    display: inline-block;
    padding: 5px 21px 5px;
    font-size: .99vw;
    line-height: 1em;
    LETTER-SPACING: 1PX;
}
.site_logo img {
    max-height: 203px;
}
.top_contact {
    top: 70px;
}
.top_contact p {
    font-size: 1.9rem;
}



}

@media screen and (max-width: 1638px) { 
.swiper-slide a.link {
    background: #f7941d;
    color: #fff;
    padding: 35px 16.4px 30px;
    position: absolute;
    bottom: -30px;
    right: 0px;
    z-index: 99;
    border-radius: 50%;
    text-align: center;
    font-size: 1.2rem;
}
}
@media screen and (min-width: 1442px) and (max-width: 1500px) { 


div#dnnMenu {
    margin: 20px 0px;
}

}

@media screen and (max-width: 1441px) { 

table.timestable {
    margin: 15px 25px;
    text-align: left;
}

p.address {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 50px;
    font-size: 1.1rem;
}
.whiteborder .overflow iframe {
    margin-top: -50px;
    margin-bottom: -31px;
}
table.timestable p {
    font-size: 1.1rem;
}.gb {
    position: relative;
    padding: 30px;
    height: 332.9px;
    transition: all 0.7s ease 0s;
}
.edgS__container3609 {
    height: 450px!important;
}
.eds_CarouselGallery_Testimonials .edsCG_itemTitle {
    margin-top: 30px!important;
}
section.content_colorbg .skin_main_padding {
    padding: 90px 15%;
}

.bannerpane .nivo-caption h5 {
font-size: 3.1rem;}

.bannerpane .nivo-caption p {
font-size: 2.7rem;}


section.content_whitebg .skin_main_padding {
    padding: 80px 8%;
}
.whiteborder {
    width: 100%;
}
.site_logo img {
    max-height: 173px;
}
.nav>li>a {
    padding: 5px 21px 5px;
    font-size: 1.2vw;
    line-height: 1em;
    LETTER-SPACING: 0PX;
}
.top_contact {
    top: 50px;
}
.innerpage .site_logo img {
    max-height: 173px;
    margin-left: 0px;
}
div#dnnMenu {
    margin: 20px 10px;
}
p {
    font-size: 1.2rem;
}
.innerpage h1 {
    font-size: 3.3rem;
    line-height: 1.3em;
    margin-bottom: 0px;
}
.innerpage h2 {
    font-size: 2.3rem;
}
.whiteborder h3 {
    font-size: 1.5rem;
    letter-spacing: 1px;
}



}
@media screen and (max-width: 1366px) { 
.top_contact p {
     font-size: 1.5rem;
}
.top_contact {
     top: 60px;
     left: 50%;
}

.logo_style {
     padding: 20px 0px 0px 20px;
}
div#dnnMenu {
     margin: 16px 0px;
}
.content_graphicbg .dnnpane [class*="col-sm"], .content_graphicbg .dnnpane [class^="col-sm"] {
     padding: 0 25px;
}
.site_logo img, .innerpage .site_logo img {
     max-height: 153px;
}
img.graphic3 {
     bottom: 0px;
     width: 73%;
     left: 142px;
}
.site_logo img, .innerpage .site_logo img {
     max-height: 153px;
}


img.graphic3 {
     bottom: 0px;
     width: 73%;
     left: 142px;
}



}
@media screen and (max-width: 1285px) { 
.swiper-slide a.link span {
    font-size: 1.1rem;
    font-weight: 900;
    line-height: 1.1em;
    letter-spacing: 2px;
}
.swiper-slide a.link span.small {
font-size: 0.7rem;}

.swiper-slide a.link {
    background: #f7941d;
    color: #fff;
    padding: 31px 14.9px 20px;
    position: absolute;
    bottom: -30px;
    right: 0px;
    z-index: 99;
    border-radius: 50%;
    text-align: center;
    font-size: 0.9rem;
}

}
@media screen and (max-width: 1280px) { 

.gb {
    position: relative;
    padding: 30px;
    height: 308.6px;
    transition: all 0.7s ease 0s;
}
img.graphic3 {
    bottom: 0px;
    width: 64%;
    left: 141px;
}

.gb h3 {
    font-size: 1.6rem;
}
.gb1 {
    left: 26%;
}
.gb3 {
    right: 26%;
}
h1 {
    font-size: 2.3rem;
}
.edgS__container3609 {
    height: 420px!important;
}
h2 {
    font-size: 2.1rem;
    letter-spacing: 2px;
}
table.timestable td:first-of-type {
    padding-right: 5px;
}
.whiteborder h3 {
    font-size: 1.5rem;
    letter-spacing: 0px;
}
table.timestable {
    margin: 15px 22px;
    text-align: left;
}
p.address {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 50px;
    font-size: 1rem;
}
section.content_colorbg .skin_main_padding {
    padding: 90px 18%;
}
.top_contact, .innerpage .top_contact {
    top: 60px;
    left: 47%;
}
.nav>li>a {
    padding: 5px 19px 5px;
    font-size: 1rem;
    line-height: 1em;
    LETTER-SPACING: 0PX;
}
.homepage section.content_graphicbg .skin_top_content {
    padding: 140px 8.6% 110px;
}
.innerpage section.content_graphicbg .skin_top_content {
    padding: 80px 8.6% 90px;
}


}
@media screen and (min-width: 1175px) and (max-width: 1275px) {  

.site_logo img, .innerpage .site_logo img {
    max-height: 123px;
}
}
@media screen and (min-width: 1026px) and (max-width: 1174px) {

.site_logo img, .innerpage .site_logo img {
    max-height: 123px;
}
.nav>li>a {
padding: 5px 14px 5px;}
	

}

@media screen and (max-width: 1140px) { 
a.link:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-bottom: 40px solid #f7941d;
    position: absolute;
    top: -20px;
    transform: rotate(-31deg);
    left: 2px;
}

.swiper-slide a.link {
    background: #f7941d;
    color: #fff;
    padding: 21px 14.9px 15px;
    position: absolute;
    bottom: -30px;
    right: 0px;
    z-index: 99;
    border-radius: 50%;
    text-align: center;
    font-size: 0.9rem;
}

}

@media screen and (min-width: 1026px) and (max-width: 1113px) {
	.nav>li>a {
    padding: 5px 11px 5px;
    font-size: 0.9rem;
}

}
@media screen and (max-width: 1025px) { 
.top_contact, .innerpage .top_contact {
    top: 60px;
    left: 47%;
}
.top_contact p {
    font-size: 1.2rem;
}
.site_logo img, .innerpage .site_logo img {
    max-height: 120px;
}
div#dnnMenu {
    margin: 8px 0px;
}
.nav>li>a {
    padding: 5px 21px 5px;
    font-size: 0.7rem;
    line-height: 1.3em;
    LETTER-SPACING: 0PX;
}
.bannerpane .nivo-caption {
    padding: 100px 10px;
 }

.gb {
    height: 242.6px;
    transition: all 0.7s ease 0s;
}
.gb h3 {
    font-size: 1.3rem;
}
img.graphic3 {
    bottom: 0px;
    width: 65%;
    left: 109px;
}


.swiper-slide a.link {
    background: #f7941d;
    color: #fff;
    padding: 25px 11.4px 25px;
    position: absolute;
    bottom: -10px;
    right: 0px;
    z-index: 99;
    border-radius: 50%;
    text-align: center;
    font-size: 0.9rem;
}
.swiper-slide a.link span {
    font-size: 1.4rem;
    font-weight: 900;
    line-height: 1.1em;
    letter-spacing: 1px;
}

.edgS__container3609 {
    height: 340px!important;
}
a.link:before {
    content: "";
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 74px solid #f7941d;
    position: absolute;
    top: -60px;
    transform: rotate(-31deg);
    left: 2px;
}
h2 {
    font-size: 2.1rem;
    letter-spacing: 1px;
}

section.content_colorbg .skin_main_padding {
    padding: 90px 14%;
}

.whiteborder h3 {
    font-size: 1.2rem;
    letter-spacing: 0px;
}
table.timestable p {
    font-size: .9rem;
}
table.timestable {
    margin: 5px 12px;
    text-align: left;
}
p.overflow {
    margin: 6px;
    overflow: hidden;
    height: 215px;
}
p.address {
    text-transform: uppercase;
    letter-spacing: 0px;
    margin-top: 50px;
    font-size: 0.9rem;
}
.eds_CarouselGallery_Testimonials .edsCG_itemDescription, .eds_CarouselGallery_Testimonials .edsCG_itemDescription p {
    font-size: 1.2rem;
}
.bannerpane .nivo-caption h5 {
    font-size: 2.6rem;
}
.bannerpane .nivo-caption p {
    font-size: 2.1rem;
}
h3 {
    font-size: 1.8rem;
}
p {
    font-size: 1.1rem;
}


}

@media handheld, only screen and (max-width: 1020px) {
	
.gb {
    height: 192px;
    transition: all 0.7s ease 0s;
    padding: 20px 10px;
}	
	
	.content_graphicbg .dnnpane [class*="col-sm"], .content_graphicbg .dnnpane [class^="col-sm"] {
    padding: 0 15px;
}
.homepage section.content_graphicbg .skin_top_content {
    padding: 90px 8% 80px;
}

	.gb h3 {
    font-size: 1.1rem;

}
	
	.gb a:link, .gb A:visited {
    color: #fff;
    text-transform: uppercase;
    font-size: 0.8rem;
    position: relative;
    top: 10px;
}
img.graphic3 {
    bottom: 0px;
    width: 71%;
    left: 87px;
}
.gb1, .gb2, .gb3 {
    height: 100px;
}
h1 {
    font-size: 2.2rem;
    letter-spacing: 0px;
}
section.content_whitebg .skin_main_padding {
    padding: 50px 8%;
}
.swiper-slide a.link span {
    font-size: 0.8rem;
    font-weight: 900;
    line-height: 1em;
    letter-spacing: 1px;
}

.swiper-slide a.link span.small {
    font-size: 0.6rem;
    line-height: 1em;
    letter-spacing: 0px;
    text-transform: uppercase;
    font-weight: 400;
}
.swiper-slide a.link {
    background: #f7941d;
    color: #fff;
    padding: 15px 6.1px 13px;
    position: absolute;
    bottom: -30px;
    right: 0px;
    z-index: 99;
    border-radius: 50%;
    text-align: center;line-height: 1em;
    font-size: 0.7rem;
}
a.link:before {
    content: "";
    border-left: 5px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 44px solid #f7941d;
    position: absolute;
    top: -30px;
    transform: rotate(-18deg);
    left: 2px;
}
.edgS__container3609 {
    height: 270px!important;
}
section.content_colorbg .skin_main_padding {
    padding: 90px 8%;
}
h2 {
    font-size: 1.6rem;
    letter-spacing: 1px;
}
.eds_CarouselGallery_Testimonials .edsCG_itemDescription, .eds_CarouselGallery_Testimonials .edsCG_linkButton {
    display: block!important;
}
section.content_colorbg:after {display:none!important}
.eds_CarouselGallery_Testimonials .edsCG_itemDescription, .eds_CarouselGallery_Testimonials .edsCG_itemDescription p {
    font-size: 1rem;
}

section.footer_top .col-sm-3 {	order:2;
-webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;}
 section.footer_top .col-sm-6 {order:1;    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;}
.top_contact p {
letter-spacing:0px;

}
.top_contact, .innerpage .top_contact {
    top: 80px;
    left: 52%;
    text-align: center;
}



body {-webkit-text-size-adjust:none;}
#skin_wrapper{ width:auto!important;}
.skin_width,body{width:100%;min-width:0;}
.floatl, .floatr{ float: none;}
.pc_display { display:none;}
.mobile_display { display:block;}

/*-------- design style --------*/
.skin_top_inner { position:relative; }
.skin_header_style{ position:relative; }
.logo_style{ float:none; min-height:60px; position:relative; }
.footer_left{ float:none; width:auto; padding:10px 2%; text-align:center;}
.socialpane_style{ float:none; text-align:center; padding:10px 2%;}



.footer_grid3a { margin:10px 0;}
.footer_grid3b { margin:10px 0;}
.footer_grid3c { margin:10px 0;}
.footer_grid3d { margin:10px 0;}
.footerpane { margin:0 0 10px 0;}

/* menu style */
button.navbar-toggle {
    padding: 12px 10px;
    display: inline-block;
    float: none;
    margin-top: 0px;
    margin-bottom: 0px;
}
.navbar-header {
    float: none;
    margin-left: 0;
    text-align: right;
    background: #f7941d;
}
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}
.navbar-nav {
    float: none;
    margin: 0;
}
.navbar-nav>li {
    float: none;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 20px 30px 20px;
    font-size: 24px;
    font-weight: 900;
    color: #000;
    border-bottom: 1px solid #000;
}
#navbar {
    float: none!important;
    position: absolute;
    width: 100%;
    z-index: 999;
    background: #ceea03;
    padding: 0px;
}
.gb2 {
    height: 60px;
}
p.address {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 50px;
    font-size: 1rem;
}
/*--------- Scroll Top Style ----------*/
#top-link { bottom: 12px; right: 20px; }
div#dnnMenu {
    margin: 8px 0px;
    background: #f7941d;
}
#navbar {
top: 210px;}

.nav li.active a, .nav li a:hover {
    color: #fff;
    LETTER-SPACING: 2PX;
}
.nav>li>a {  LETTER-SPACING: 2PX;}


#navbar {
    float: none!important;
    position: absolute;
    width: 100%;
    z-index: 999;
    background:#f7941d;
    padding: 0px;
}
.innerpage .skin_main .col-sm-8 {
    flex: 0 0 100%;
    max-width: 100%;
}
.flyingdragon.moving {
    top: -80px;
    height: 230px;
    right: 90px;
    transition: all 2s ease 0s;
}
.innerpage .skin_top_content {
    padding: 80px 5% 40px;
}
.Razor.moving {DISPLAY:NONE}

.skin_main.Pirate div#dnn_ThreeGrid9:AFTER {
    content: "";
    background: url(images/Razor.png);
    HEIGHT: 280PX;
    WIDTH: 60%;
    DISPLAY: BLOCK;
    BACKGROUND-SIZE: contain;
    TEXT-ALIGN: CENTER;
    MARGIN: AUTO;
    BACKGROUND-REPEAT: NO-REPEAT;
}
}

@media screen and (min-width: 740px) and (max-width: 769px) { 



}
@media screen and (min-width: 641px) and (max-width: 739px) { 


}
@media screen and (min-width: 481px) and (max-width: 640px) { 


}
@media handheld, only screen and (max-width: 480px){
.top_contact, .innerpage .top_contact {
    top: 0px;
    left: 0px;
    text-align: center;
    width: 100%;
    order: 2;
    position: relative;
    padding: 20px 0px;
}
.logo_style {
    padding: 0px 10px 10px 10px;
}

#navbar {
    top: 243px;
}

.bannerpane .nivo-caption {
    padding: 20px 10px;
}
.bannerpane .nivo-caption h5 {
    font-size: 1.9rem;
}
.bannerpane .nivo-caption p {
    font-size: 1.4rem;
}
.gb {
    height: 315px;
    transition: all 0.7s ease 0s;
    padding: 20px 10px;
	margin-bottom:90px;
}

.gb h3 {
    font-size: 1.6rem;
}
img.graphic3 {
    bottom: 0px;
    width: 61%;
    left: 145px;
}

.swiper-slide a.link {display:none;}

.edgS__container3609 {
    height: 100px!important;
}
.eds_CarouselGallery_Quote .swiper-slide {
    padding: 0.2rem!important;
    margin: 0rem!important;
}
section.content_colorbg .skin_main_padding {
    padding: 50px 8%;
}
h2 {
    font-size: 1.4rem;
    letter-spacing: 1px;
}
section.footer_top .col-sm-3 {
    order: 2;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 100%;
    max-width: 100%;
}
.eds_CarouselGallery_Quote .swiper-slide .edsCG_image {
    margin-top: 0rem!important;
    margin-bottom: 0rem!important;
    display: flex;
    position: relative;
}
.bannerpane .nivo-caption h5 {
    font-size: 1.1rem;
}
.bannerpane .nivo-caption p {
    font-size: 0.8rem;
}
.homepage section.content_graphicbg .skin_top_content {
    padding: 70px 8% 30px;
}

.innerpage h1 {
    font-size: 2.5rem;
    line-height: 1.3em;
    margin-bottom: 0px;
}
.innerpage h2 {
    font-size: 1.8rem;
}
.innerpage .skin_top_content {
    padding: 40px 5% 40px;
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2) {



}


}

@media screen and (min-width: 380px) and (max-width: 414px) { 



}
@media screen and (min-width: 332px) and (max-width: 380px) { 



}
